Archive for March, 2008

Minimum Flash Player Version

Minimum Flash Player required by PowerFlashPoint generated Flash files is 6. But some particular presentations need higher versions of Flash Players. That means you must need Flash Player 6 for playing PowerFlashPoint generated Flash files.

Development